function OnWarpEnter() 
	SetMarker("cs\\Warp_0019.wp" , 0 , 0) 
	SetMarker("cs\\Warp_0015.wp" , 0 , 0) 

	StartAnimation ("cia1")

	if ETAT_DAY == "D1" then 
		if not O_shoes_019 then
			PutObject("cga1")
		end
	end 
	if ETAT_DAY == "D2" then 

	end 
	if ETAT_DAY == "D3" then 

	end 
	if ETAT_DAY == "D4" then 

	end 
	if ETAT_DAY == "D5" then 

	end 
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)

	if objectName == "3D\\cs\\Warp_0019.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0015.wp" then 
		ChangeWarp(objectName)
	end

	if ETAT_DAY == "D1" then 
		if objectName == "cga1" then

		elseif objectName == "cia1" then

		elseif objectName == "cian" then

		end
	end 
	if ETAT_DAY == "D2" then 
		if objectName == "cga1" then

		elseif objectName == "cia1" then

		elseif objectName == "cian" then

		end
	end 
	if ETAT_DAY == "D3" then 
		if objectName == "cga1" then

		elseif objectName == "cia1" then

		elseif objectName == "cian" then

		end
	end 
	if ETAT_DAY == "D4" then 
		if objectName == "cga1" then

		elseif objectName == "cia1" then

		elseif objectName == "cian" then

		end
	end 
	if ETAT_DAY == "D5" then 
		if objectName == "cga1" then

		elseif objectName == "cia1" then

		elseif objectName == "cian" then

		end
	end 
end
